Subject: PMP> Reminder: MFP Alerts Teleconference Thursday 11:00 AM EST

From: "Bergman, Ron" <[email-masked]>
Date: Wed, 15 Nov 2006 16:09:18 -0800

The MFP Alert Table Extensions Teleconference is scheduled for Thursday
November 16 at 11:00 AM EDT (8:00 AM PDT) 
 
Agenda:
 
1. Review Updates to the MFD Alert Table Groups Specification
(ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20061102-rev.pdf
<ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20061102-rev.pdf
> )
2. Review Updates to the MFD Alert Table Groups Specification
(ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20061110-rev.pdf
)

To participate in the meeting call:
 
1-866-365-4406
Passcode: 2635888#
 
 Ron Bergman
 PMP Working Group Chairman